@charset "utf-8";
/* CSS Document */
html {
	font-family:sans-serif;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
body {
	font-family:'Circular Std Book', open sans;
	color:#32393E;
	font-size:1rem;

	font-weight:normal;
}
strong, .bold {
	font-family: 'Circular Std', open sans !Important;
	font-weight: bold !Important;
}
h1, .h1 {
	font-size:2.5rem;
	font-family: 'Circular Std';
	line-height:1.2;
	font-weight: bold;
}
h2, .h2 {
	font-size:1.625rem;
	font-family: 'Circular Std';
	line-height:1.3;
		font-weight: bold;
}
h3, .h3 {
	font-size:1.25rem;
	line-height:1.3;
	font-family: 'Circular Std Book', arial;
	font-weight:500;
}
h4, .h4 {
	font-size:1.125rem;
	line-height:1.3;
	font-family: 'Circular Std Book', arial;
	font-weight:500;
}

h5 {
    font-size: 1rem;
}
.f-30 {
	font-size:1.875rem;
}

a {
	color:#32393E;
	    cursor: pointer;
}
.link {
	color:#EE3124;
	text-decoration:underline;
}

#accordion .collapse {
	display:none;
}

#accordion .collapse.show {
    display: block;
}

a, button, .form-control{
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}

p {
	font-size:0.875rem;
	line-height:1.5;
}
ul {
	margin:0;
	padding:0;
}
ul li {
	list-style:none;
}
a:focus, button:focus {
	outline:0;
}
header {
	    background-color: rgba(232, 233, 235, .94);
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	box-shadow:2px 6px 4px 0 rgba(0,0,0,0.25);
	-o-box-shadow:2px 6px 4px 0 rgba(0,0,0,0.25);
	-webkit-box-shadow:2px 6px 4px 0 rgba(0,0,0,0.25);
}


.heading-bdr-style:before {
	background-color:#808080;
	height:1px;
	position:absolute;
	width:100%;
	left:0;
	top:45%;
	content:"";
}
.heading-bdr-style {
	position:relative;
}
.heading-bdr-style h2 {
	text-align:center;
	padding:0 45px;
	display:inline-block;
	margin-bottom:0;
	position: relative;
}
.bg-white {background-color:#fff;}


.btn {
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	font-size:1rem;
}
.navbar-nav > li + li {
	margin-left:70px;
}
.navbar-nav> li:last-child {
	margin-left:0;
}
.navbar-nav > li {
	display:inline-block;
	float:left;
}
.navbar-nav > li > a {
	padding: 0 0 10px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	display: block;
	font-size: 1rem;
	font-family:'Circular Std', open sans;
	font-weight:900;
	line-height:20px;
}
.navbar-nav > li > a:hover {
	color:#e41b13 !important;
}



/*mega menu */
.dropdown .dropdown-menu{
	display:none;
}


.dropdown.show .dropdown-menu{
	display:block;
}


.dropdown-toggle::after{
	background: url(images/icon-white-arrow.svg) no-repeat;
	width:12px;
	height:6px;
	background-repeat:no-repeat;
	position: absolute;
    right: 12px;
    top: 12px;
	background-size:12px;
}
.dropdown-menu {
  position:absolute;
}
.dropdown-menu .main-dropdown  {
	left:0;
	padding:25px 80px 45px;
	z-index:5;
	top:100%;  
	background-color: rgba(242,242,242,0.9);
	box-shadow: 0 20px 20px 0 rgba(0,0,0,0.5);
	width:100%;
	background-image:url(images/sub-menu-inner-shadow.png);
	background-repeat:repeat-x;
	background-position:left top;
}

.mega-menu-block .row {
	margin:0;
}
.mega-menu-block .row .col-md-4 {
	padding:0;
}

.mega-menu-block .row .col-md-4:nth-child(1), .mega-menu-block .row .col-md-4:nth-child(4) {
	text-align:left;
}

.mega-menu-block .row .col-md-4:nth-child(2), .mega-menu-block .row .col-md-4:nth-child(5) {
	text-align:center;
}

.mega-menu-block .row .col-md-4:nth-child(3), .mega-menu-block .row .col-md-4:nth-child(6) {
	text-align:right;
}



.mega-menu-li:hover .dropdown-menu {
    pointer-events: inherit;
}
.mega-menu-block {
  width:100%;	
}

.dropdown.mega-menu-li{
	position:inherit;
}

.dropdown-header{
	padding:0;
	margin-top: 35px;
	    background-color: #32393E;
	 font-family: 'Circular Std';

    background-image: url(images/bg-menu-title.png);
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	position:relative;
	    background-position: center;
	    margin-bottom: 8px;
}

.main-dropdown .col-md-4:nth-child(1) .dropdown-header{
	background-image:url(images/bg-vector-zuivel.png);
}
.main-dropdown .col-md-4:nth-child(2) .dropdown-header{
	background-image:url(images/bg-vector-dkw.png);
}
.main-dropdown .col-md-4:nth-child(3) .dropdown-header{
	background-image:url(images/bg-vector-drank.png);
}
.main-dropdown .col-md-4:nth-child(4) .dropdown-header{
	background-image:url(images/bg-vector-koffie.png);
}
.main-dropdown .col-md-4:nth-child(5) .dropdown-header{
	background-image:url(images/bg-vector-nonfood.png);
}
.main-dropdown .col-md-4:nth-child(6) .dropdown-header{
	background-image:url(images/bg-menu-title.png);
}

.dropdown-header:after{
	content:"";
	width:14px;
	height:10px;
	background: url(images/icon-white-arrow.svg) no-repeat;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	position:absolute;
	right: 8px;
    top: 10px;
	background-size: 15px;
}
.dropdown-header a {
	 color: #fff;
    padding: 6px 10px;
    display: block;
	  font-weight: 700;
  letter-spacing: 0.77px;
  line-height: 20px;
  height: 32px;
}
.dropdown-header a h4 {
	margin-bottom:0;
	font-size:1rem;
	font-family: 'Circular Std', arial;
	line-height:1.4;
}
.dropdown-menu li.dr-sub-menu {
	margin:0 10px;
}
.dropdown-menu li.dr-sub-menu a{
	line-height:20px;
	font-size:1rem;
	padding: 4px 0;
	display:block;
	position:relative;
	border-bottom:2px solid transparent;
	    letter-spacing: 0.77px;
}
.dropdown-menu li.dr-sub-menu a:before {
	content:"";
	    background-repeat: no-repeat;
	background-image:url(images/icon-red-arrow.svg);
	background-size:8px;
	width:10px;
	height:14px;
	display:inline-block;
	position:absolute;
	right:10px;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
	visibility:hidden;
	opacity:0;
}
.dropdown-menu li.dr-sub-menu a:after {
	width:0;
	content:"";
	height:2px;
	background-color:#EE3124;
	position:absolute;
	bottom:0;
	display:block;
	visibility:hidden;
	opacity:0;
	transition: all 0.3s ease-out 0s;
	-webkit-transition: all 0.3s ease-out 0s;
}
.dropdown-menu li.dr-sub-menu a:hover:before{
	visibility:visible;
	opacity:1;
	right:0px;
}
.dropdown-menu li.dr-sub-menu a:hover {
	color:#32393E;
}
.dropdown-menu li.dr-sub-menu a:hover:after {
	visibility:visible;
	opacity:1;
	width:100%;
}

form {
	margin:0;
}

/* loader css */
.preloader-wrapper {
	height: 100%;
	width: 100%;
	background:#EE3124;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999999;
}

@keyframes zoominout {
    0% {
        transform: scale(1,1);
    }
    50% {
        transform: scale(1.2,1.2);
    }
    100% {
        transform: scale(1,1);
    }
}

.lds-spinner img {
	animation: zoominout 1s infinite ;
	max-width: 100%;
}

.lds-spinner {
  width:250px !important;
  height: 240px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
	box-sizing: initial;
}
.lds-css {
	display: flex;
    text-align: center;
    height: 100vh;
    justify-content: center;
    align-items: center;
}


/* navbar css */
.navbar-expand-lg .navbar-nav > li > a {
	color: #7e868c;
	display: block;
	padding:20px 0;
	position:relative;
	padding-left:40px;
}
 .m-menu::before, .m-menu::after {
 content: '';
display:block;
position:relative;
 text-align: center;
 height:3px;
 width: 20px;
 background-color: #fff;
 border-radius:3px;
 -o-border-radius:3px;
 -webkit-border-radius:3px;
 left: 0;
}
.m-menu {
	height: 34px;
	display:none;
	margin-left:10px;
	padding: 0;
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	width:34px;
	padding:10px 7px;
	background-color:#32393E;
	border:none;
	position: relative;
	transition: all 0.5s ease-out 0s;
	-webkit-transition: all 0.5s ease-out 0s;
}
.m-menu::before {
 transition: all 0.2s ease-out 0s;
 -webkit-transition: all 0.2s ease-out 0s;
}
.m-menu .menu-toggler-icon{
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	margin: 2px 0;
	height: 3px;
	width: 20px;
	position:relative;
	background-color:#fff;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
 /*.m-menu[aria-expanded="true"]::after {
-webkit-transform: rotate(-45deg);
 transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 -mz-transform: rotate(-45deg);
 top: -1px;
 height:3px;
}
.m-menu[aria-expanded="true"]::before {
 -webkit-transform: rotate(45deg);
 transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 -mz-transform: rotate(45deg);
 top: 2px;
 height:3px;
}
.m-menu[aria-expanded="true"] {
	background-color:#32393E;
}
.m-menu[aria-expanded="true"] .menu-toggler-icon {
	display: none;
}
*/

.menu-toggler-icon {
	display: block;
	content: "";
	background: no-repeat center center;
	background-size: 100% 100%;
}
.m-menu-toggler::after {
 transition: all 0.2s ease-out 0s;
 -webkit-transition: all 0.2s ease-out 0s;
}
.main-navbar-left {
	position:relative;
	padding-left: 120px !Important;
	padding:30px 0 15px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.main-navbar-left .logo {
	position:absolute;
	display:block;
	left: 0;
}
.main-banner {
	background-color:#020624;
}
.btn {
	margin-top:0;
	padding:8px 12px;
	border-width:2px;
}
.btn.btn-primary:focus{
	border-color:#A7A9AC !Important;
	background-color:#A7A9AC;
}
.btn.btn-default:focus{
	border-color:#fff;
}
.btn-primary {
	background-color: #EE3124;
	box-shadow: 6px 8px 20px 0 rgba(0, 0, 0, 0.11);
	border-color:#EE3124;
}
.btn-primary:hover {
	background-color:#A7A9AC;
	border-color:#A7A9AC;
}
.btn-primary.btn-lg {
	padding: 9px 30px;
}
.btn-default {
	background-color: #a7a9ac;
	box-shadow: 6px 8px 20px 0 rgba(0, 0, 0, 0.11);
	border-color:#a7a9ac;
}
/*.search-box .btn-primary {
	min-width:200px;
}*/
.btn {
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	color:#ffffff;
}
.rad3 {
	border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
}
.radius {
	border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
}
header .search-box .search{
	margin-left:10px;
}
header .search-box .search .form-control {
	margin:0;
}
header .search-box .search .form-control:focus{
	color:#fff;
}
body.inner-page header .search-box .search .form-control:focus{
	color: #EE3124;
}

.search-box input {
	box-sizing: border-box;
	padding:8px 12px;
	font-size: 1rem;
	height: 36px;
	min-width: 360px;
	background-color: rgba(167, 169, 172, 0.1);
	padding-right: 38px;
	color: #32393E;
	border-color:#32393E;
	font-weight: normal !important;
}

.search-box .btn-primary {
	padding: 7px 12px;
}
	
.oval {
	box-sizing: border-box;
	height: 19px;
	width: 19px;
	position:absolute;
	background-image:url(images/icon-search.svg);
	background-repeat:no-repeat;
	right: 15px;
	top: 8px;
	background-size: 19px;
}
.search {
	position:relative;
	display:inline-table;
}
.search-box .btn {
	  font-size: 0.875rem;
    text-transform: capitalize;
    line-height: 18px;
}

header .btn {
	font-size:0.875rem;
}
header #createorder {
	font-size:1rem;
}
.user-panel-right a.btn {
	box-shadow: 6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	text-align:left;
	margin-left:20px;
	position:relative;
	line-height:1;
}

.user-panel-right a.btn {
	padding:9px 12px;
}

.user-panel-right a.btn.icon-menu:after {
	content:"";
	background-image:url(images/icon-menu.png);
	background-repeat:no-repeat;
	width:18px;
	height:13px;
	position:absolute;
	right:10px;
}
.user-panel-right a.btn:hover {
	color:#fff;
}
.user-panel-right a.btn.btn-user {
	position:relative;
}
.user-panel-right a.btn.btn-user:after {
	box-sizing: border-box;
	background-image:url(images/icon-user.svg);
	background-repeat:no-repeat;
	    background-size: 15px;
	width:17px;
	height:20px;
	position:absolute;
	right: 10px;
    top: 5px;
	content:"";
}
.user-panel-right a.btn{
	padding-right:35px;
	width: 138px;
}
.btn-default {
	background-color: #A7A9AC;
	border-color:#A7A9AC;
}
.btn-default:hover {
	background-color: #EE3124;
	border-color:#EE3124;
}
.menu-bar i {
	background-image:url(images/icon-menu.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:18px;
	width:18px;
	height:13px;
	position:absolute;
	display:inline-block;
	top: 11px;
}
.menu-bar {
	background-color: #EE3124;
	border-radius:3px;
	-o-border-radius:3px;
	webkit-border-radius:3px;
	background-color:#ee3124;
	display:inline-block;
	position: relative;
	padding:8px;
	padding-right:25px !Important; 
	position:relative;
	
}
.menu-bar span{
	color:#fff;
	font-size:20px;
	line-height:1;
	padding-right:5px;
}
.user-panel-right {
	margin-top:28px;
	text-align:right;
}

/* banner  slider */
/* keyword animation */
.banner-slider .owl-item h1 {
	color:#A7A9AC;
	font-family: 'Circular Std';
	font-weight: bold;
	font-size:52px;
	line-height:1.2;
}
.banner-slider .owl-item h3 {
	color:#A7A9AC;
	font-size:40px;
	line-height:1.2;
}
.banner-slider .owl-item .group-btns {
	margin-top:80px;
	margin-left:-15px;
}
.banner-slider .owl-item .group-btns > div {
	display:inline-block;
}
.banner-slider .owl-item .group-btns .btn {
	margin:10px 15px;
	font-size:1.125rem;
	font-weight: 300;
	padding:13px 35px;
	line-height: 1;
	font-weight: 300;
	font-size:	1.125rem;
}
.banner-slider .owl-item .group-btns .btn-secondary {
	text-decoration:underline;
	background-color:transparent;
	border-color:transparent;
}
.banner-slider .owl-item .group-btns .btn-secondary:hover{
	background-color:transparent !Important;
	color:#EE3124 !important;
	text-decoration:underline !important;
	border-color:transparent !Important;
}
.banner-slider .owl-item h1 {
 transition: .6s ease-out;
 -webkit-transition: .6s ease-out;
 transition-delay: .5s;
 -webkit-transition-delay: .5s;
}
.banner-slider .owl-item h3 {
 transition: .6s ease-out;
 -webkit-transition: .6s ease-out;
 transition-delay: .8s;
 -webkit-transition-delay: .8s;
}
.banner-slider .owl-item .sl-btn-red {
 transition: .6s ease-out;
 -webkit-transition: .6s ease-out;
	transition-delay: 1s;
	-webkit-transition-delay: 1s;
}
.banner-slider .owl-item .sl-btn-grey {
 transition: .6s ease-out;
 -webkit-transition: .6s ease-out;
	transition-delay: 1.2s;
	-webkit-transition-delay: 1.2s;
}
.banner-slider .item.slide1 {
	background-image:url(images/banner-slider1.jpg);
	background-position:center;
}
.banner-slider .item.slide2 {
	background-image:url(images/banner-slider1.jpg);
	background-position:center;
}
.banner-slider .owl-item .item {
	height: 100vh;
	max-height: 800px;
}
 .banner-slider .owl-item .item {
	display: flex;
    justify-content: center;
    align-items: center;
	background-size: cover;
    background-repeat: no-repeat;
}

/*slide 1*/
.banner-slider .owl-item .item.slide1 h1 {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide1 h1 {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide1 h3 {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide1 h3 {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide1 .sl-btn-red {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide1 .sl-btn-red {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide1 .sl-btn-grey {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide1 .sl-btn-grey {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}


/*slide 2*/
.banner-slider .owl-item .item.slide2 h1 {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide2 h1 {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide2 h3 {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide2 h3 {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide2 .sl-btn-red {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide2 .sl-btn-red {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.banner-slider .owl-item .item.slide2 .sl-btn-grey {
	transform: translateY(50px);
	-webkit-transform: translateY(50px);
	opacity: 0;
}
.banner-slider .owl-item.active .item.slide2 .sl-btn-grey {
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
	opacity: 1;
}
.home-trigger {
	position:absolute;
	display:block;
	text-align:center;
	bottom:10px;
	width:100%;
	left:0;
	z-index:5;
}
.anim-mouse {
	width:28px;
	height:52px;
	border: 2px solid #EE3124;
	position: relative;
	bottom:10px;
	border-radius:20px;
	display:inline-block;
	z-index:5;
	text-align:center;
	padding:12px 4px;
	cursor:pointer;
}
.anim-mouse:before {
	background-color: #9596a3;
    content: "";
    width: 1px;
    height: 25px;
    display: inline-block;
    position: absolute;
	left:12px;
}
.banner-slider {
	position:relative;
}
a.anim-mouse i {
	border:1px solid #fff;
	background-color: #EE3124;
	width:8px;
	height:8px;
	display:inline-block;
	border-radius:5px;
}
.ball {
	animation: slowbounce 1s infinite alternate;
	-webkit-animation: slowbounce 1s infinite alternate;
}
@keyframes slowbounce {
 from {
 transform: translateY(0px);
}
to {
	transform: translateY(15px);
}
}
@-webkit-keyframes slowbounce {
 from {
 transform: translateY(0px);
}
to {
	transform: translateY(15px);
}
}



.banner-slider .owl-carousel.banner .owl-dots {
	width:17px;
	position:absolute;
	right:5%;
	left:inherit;
	top:50%;
	vertical-align:middle;
	display:inline-table;
}
.banner-slider .owl-carousel.banner .owl-dots button {
	background-image:url(images/slider-bullet.png);
	background-repeat:no-repeat;
	width:18px;
	background-color:transparent;
	height:18px;
	display:inline-block;
	border:none;
	background-position:-24px 0;
	margin:10px 0;
}
.banner-slider .owl-carousel.banner .owl-dots button.active {
	background-position:0 0;
}
.pad80 {
	padding:80px 0;
}
.bg-white {
	background-color:#fff;
}
.img-responsive {
	max-width:100%;
	display:inline-block;
}
.become-client {
	padding:20px 32px 20px;
	background-image:url(images/bg-food-vector.png);
	background-color:#32393E;
	background-repeat:no-repeat;
	color:#ffffff;
	background-size:cover;
}
.become-client p {
	margin-bottom:5px;
	letter-spacing: 0.62px;
	    font-size: 0.9375rem;
}
.become-client  .submit-area {
	margin-top:18px;
}
.become-client .btn {	
	font-size:	1.125rem;
}
.form-control {
	background:rgba(224, 224, 224, 0.16);
	border:none;
	border:1px solid rgba(224,224,224,0.16);
	font-size:1rem;
	margin:6px 0;
	font-family: 'Circular Std Book';
	font-weight:normal;
}
.become-client h2 {
	font-size:1.625rem;
}
.section-heading {
	margin:20px 0 40px;
}
.section-heading h1 {
	line-height:1.3;
}


/* tab content */
.item-tab-nav li {
	display:inline-block;
}
.item-tab-nav li a {
	padding:12px 35px;
	margin:4px 0;
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	display:block;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.item-tab-nav li a.active, .item-tab-nav li.active a {
	background-color:#ee3124;
	color:#ffffff;
}
.bg-grey {
	background-color:#f7f7f7;
}
.product-tab {
	padding:40px 50px 10px;

}
.item-bl {
	background-color:#ffffff;
	padding:40px 20px 15px;
	text-align:center;
	position:relative;
	cursor:pointer;
	    box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
    -o-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
    -webkit-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	overflow: hidden;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	min-height: 370px;
}
.item-bl .cat-op {
	background-color: #EE3124;
	text-align:center;
	position:absolute;
	color:#fff;
	padding:4px 8px;
	top:0;
	width:100%;
	left:0;
	font-family: 'Quicksand', sans-serif;
	font-weight:500;
}
.item-bl h4, .item-bl h4 a {
	color:#A7A9AC;
}
.item-bl .item-title {
	margin-bottom:5px;
	min-height: 40px;

}
.item-bl .item-dt {
	line-height:1.3;
	margin-bottom: 5px;
    min-height: 75px;
	color:#32393E;
}



.count-input input {
	border:1px solid #A7A9AC;
	text-align:center;
	padding:5px 0;
	border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
	color:#32393E;
	width:100%;
	font-size: 1rem;
}
.item-bl .count-input {
	margin-top:0;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	
}
.count-input a.incr-btn {
	background-color:#a7a9ac;
	border-radius:3px;
	background-image:url(images/icon-min.svg);
	background-position:center;
	background-repeat:no-repeat;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	padding:15px;
	display:inline-block;
	background-size:17px;
	position:absolute;
	top:1px;
	z-index:2;
}
.count-input a.incr-btn[data-action="decrease"] {
	left:1px;
}
.count-input a.incr-btn[data-action="increase"] {
	right:1px;
	background-color:#ee3124;
	background-image:url(images/icon-plus.svg);
	background-size:17px;
}
.count-input {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	max-width: 165px;
	height: 32px;
}

.item-bl .item-price {
	padding-top:15px;
	margin-bottom:0;
}

.item-bl .item-img {
	margin-bottom:10px;
	display:block;
}

.item-bl .cat-op {
	opacity:0;
	visibility:hidden;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.item-bl:hover {
	box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	-o-box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	-webkit-box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
}
.item-bl:hover .cat-op {
	opacity:1;
	visibility:visible;
}
.item-bl.offer:hover {
	box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5);
	-o-box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5);
	-webkit-box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5);
}
.item-bl.offer:after {
	background-color:#EE3124;
	height:12px;
	position:absolute;
	content:"";
	width:100%;
	left:0;
	bottom:0;
}
.btn-element-area {
	padding:40px 0;
	text-align:center;
}
.section-heading h3 {
	letter-spacing: 0.77px;
	line-height: 1.4;
}


/* nesletter  */
.bg-newsletter {
	background-color:#32393E;
	background-image:url(images/bg-food-vector.png);
	background-repeat:no-repeat;
	background-size:cover;
	padding:30px 30px 20px;
	text-align:center;
	color:#ffffff;
	margin:0 15px;
	background-position:center;
}
.subscribe-now .input-style {
	background-color: rgba(224, 224, 224, 0.16);
	padding:10px 15px;
	display: inline-block;
	border-radius:3px;
	-o-border-radius:3px;
	-webit-border-radius:3px;
	border: 1px solid #acafb1;
	max-width:450px;
	width:100%;
	margin-left:0;
	font-size:1.125rem;
}
.subscribe-now .btn {
	margin: 5px 0;
    display: inline-block;
    position: relative;
	font-size:	1.125rem;
}
.subscribe-now {
	margin-top:15px;
}
.shop-action {
	text-align:right;
	margin-top:20px;
}
.btn-added {
	color:#EE3124;
	border:2px solid #EE3124;
	padding:4px 20px;
	position:relative;
}
.btn-added:after{
	content:"";
	background-image:url(images/icon-tick.png);
	width:21px;
	height:15px;
	display:inline-block;
	position:relative;
	right:-10px;
}
.btn-added:hover {
	background-color:#e3e1e1;
}
/* our strength */
.our-strength-bl {
	margin:30px 0 20px;
}
.strenth-bl {
	text-align:center;
	margin:10px auto;
	max-width: 230px;
	display:block;
	position:relative;
}
.strenth-bl .icon-circle {
	height: 100px;
	width: 100px;
	background-color: #F2F5F7 !Important;
	display:inline-block;
	margin-bottom:30px;
	background-position:center !Important;
	background-repeat:no-repeat !Important;
	border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:50%;
}
.strenth-bl .icon-circle.product {
	background:url(images/icon-product.svg);
	background-size:56px;
}
.strenth-bl .icon-circle.distributor {
	background:url(images/icon-distributor.svg);
	background-size:56px;
}
.strenth-bl .icon-circle.pack {
	background:url(images/icon-pack.svg);
	background-size:56px;
}
.strenth-bl .icon-circle.chat {
	background:url(images/icon-chat.svg);
	background-size:56px;
}
.strenth-bl .icon-circle.delivery {
	background:url(images/icon-delivery.svg);
	background-size:66px;
}
.strenth-bl .icon-circle.flexible {
	background:url(images/icon-flexible.svg);
	background-size:40px;
}
.strenth-bl h3 {
	font-size:1.3125rem;
	color:#505D68;
	line-height:27px;
	font-family: 'Circular Std';
	font-weight: bold;
	margin-bottom:15px;
}
.strenth-bl p {
	color: #32393E;
	font-size: 0.875rem;
	line-height: 1.4;
}
.strenth-bl.arrow:after {
	content:"";
	background-image:url(images/icon-arrow.png);
	width:24px;
	height:24px;
	position:absolute;
	background-repeat:no-repeat;
	top: 40px;
	right: -20px;
}

/* gallery */
.gallery .gallery-item h3 {
	color: #32393E;
	font-size: 1.375rem;
	font-family: 'Circular Std';
	font-weight: bold;
	line-height: 28px;
}

/* gallery css */
.gallery .gallery-item {
	position: relative;
	margin:15px 0;
}
.category-bl {
	margin: 50px 0 0;
}
.gallery-item .gallery-image {
	box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	-o-box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	-webkit-box-shadow:6px 10px 30px 0 rgba(0, 0, 0, 0.11);
	margin-bottom:30px;
	border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
    overflow: hidden;
}
.gallery-item .gallery-image a {
	display:block;
}

/* product service */
.product-service-bl {
	background-color:#32393E;
	padding:50px;
	text-align:center;
}
.register-service {
	max-width:500px;
	margin:0 auto;
	color:#fff;
}
.register-service h2 {
	color:#fff;
	margin-bottom:20px;
}
.register-service .form-control {
	margin: 10px 0;
}
.register-service .btn {

	font-size:	1.125rem;
}
.register-service .submit-area{
	margin-top:20px;}

/* quick footer */
.quick-contact {
	background-color:#EE3124;
	padding:10px 0 15px;
	font-size:1.125rem;
	color:#F2F2F2;
}
.quick-contact ul li {
	display:inline-block;
	margin-right:4%;
	padding:5px 0;
	line-height: 1.3;
}
.quick-contact li a {
	color:#F2F2F2;
}
.quick-contact li a:hover {
	color:#32393E;
}
.quick-contact ul li i {
	margin-right:10px;
}
.quick-contact ul li i.icon-call {
	position:relative;
	top:5px;
}
.quick-contact ul li i.icon-mail {
	position:relative;
	top:3px;
}
.quick-contact ul li:last-child {
	margin-right:0;
}
i.icon-call {
	background-image:url(images/icon-call.svg);
	width:24px;
	height:24px;
	display:inline-table;
	background-size:24px;
}
i.icon-mail {
	background-image:url(images/icon-mail.svg);
	width:26px;
	height:18px;
	display:inline-table;
	background-size:26px;
}

/* footer */
footer {
	background-image:url(images/bg-footer.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#32393E;
	font-size:0.875rem;
}
footer .widget {
	margin:20px 0;
	display:inline-table;
}

footer .widget h5 {
	text-transform:uppercase;
	color:#fff;
	font-family:inherit;
	font-size:0.875rem;
	margin-bottom:15px;
}
footer .widget li {
	margin-bottom:10px;
	list-style:none;
}
footer .widget li a {
	color:#A1AEB7;
	font-size:14px;
}
footer .widget li a:hover {
	color:#EE3124;
}
footer .widget ul {
	margin:0;
	padding:0;
}
footer .widget p, footer .widget p a {
	color:#A1AEB7;
	line-height:1.5;
}

footer .widget .subscribe-now input {
	background-color: rgba(255, 255, 255, 0.48);
	max-width:344px;
	width:100%;
	margin-left:0;
	    margin-top: 0;
    margin-bottom: 0;
	font-size:0.875rem;
	padding:10px 15px;
}
footer .widget.f-news {
	display:block;
}
footer .widget.f-news .btn {
	padding:9px 20px;
	position: relative;
	height: 44px !important;
}
.main-footer {
	padding:50px 0;
}
 
 footer input.form-control::placeholder {
color:#32393E;
}
 footer input.form-control::-webkit-input-placeholder {
color:#32393E;
}
footer input.form-control::-moz-input-placeholder {
color:#32393E;
}
footer input.form-control::-ms-input-placeholder {
color:#32393E;
}



footer .legal-links {
	border-top:1px solid #C2D1D9;
	padding:10px 0;
}
footer .legal-links li {
	display:inline-block;
	margin-right:25px;
}
footer .legal-links li a {
	color:#505D68;
}
footer .legal-links li a:hover {
	color:#fff;
}

/* scroll css */
.scrollup {
	width: 35px;
	height: 35px;
	z-index:99;
	position: fixed;
	bottom: 20px;
	color:#fff;
	right:30px;
	border:1px solid #fff;
	display: none;
	background-color:#32393E;
	border-radius:50%;
	-o-border-radius:50%;
	-webkit-border-radius:50%;
	text-align:center;
}
a.scrollup i {
	margin-top:10px;
	background-image:url(images/icon-white-arrow.svg);
	width:16px;
	height:10px;
	display:inline-block;
	background-size:16px;
	transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
}
.scrollup:hover {
	background-color:#EE3124;
	color:#fff;
	border:1px solid #f36b32;
}


/***************************** category page css *****************************/


.inner-banner {
	background-color: #C8C8C8;
	height:400px;
	background-repeat:no-repeat;
	padding-top:300px;
	background-position: center;
	background-size:cover;
}
.inner-banner h1 {
	color: #32393E;
	font-family: Circular Std, open sans;
	font-size: 52px;
	font-weight: bold;
	line-height: 66px;
}

.shop-filter {
	background-color: #32393E;
	padding:15px 30px;
	margin-bottom: 30px;
}

.shop-filter .result-count {
	letter-spacing: 0.69px;
}

.pro-cat-cols{
	padding:10px 0 0;
}
.pro-cat-cols .fl-title{
	letter-spacing: 0.87px;
}

.order-by label {
	display:inline-table;
	color:#fff;
	margin-bottom:0;
	margin-top: 7px;
}
.order-by form {
	display:inline-block;
}
.heading2 {
	font-size:2rem;
}

.category-wrapper aside {
	padding:10px 15px 0 15px;
}

.pro-filter ul.list li {
	list-style:none;
/*	padding-bottom:5px;
	border-bottom:2px solid #808080;*/
}

.pro-filter ul.list li a {
	font-size:1rem;
	font-family: Circular Std Book, open sans;
}
.filter-bl {
	margin-bottom:50px;
	list-style:none;
	max-width: 230px;
}
.filters ul.list-sm li{
	padding:7px 0;
	list-style:none;
}
.filters ul.list-sm li{
	font-family: 'Circular Std';
	font-size:1rem;
	font-weight:500;
}
.filter-bl .fl-title {
	border-bottom:4px solid #EE3124;
	padding-bottom:5px;
	font-family: 'Circular Std';
	font-weight: bold;
	margin-bottom:15px;
}
.fl-title {
	border-bottom:4px solid #EE3124;
	padding-bottom:5px;
	font-family: 'Circular Std';
	font-weight: bold;
	margin-bottom:5px;
}
.filter-bl .grey-bdr {
	border-bottom:4px solid #808080 !Important;
	padding-bottom:5px;
}
.red-bdr {
	border-bottom:2px solid #EE3124;
	padding-bottom:5px;
}
.grey-bdr {
	border-bottom:2px solid #808080 !Important;
	padding-bottom:5px;
}

/* custom radio css */
/* The container */
label.radio-bl {
  display: block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin:0;
}

/* Hide the browser's default radio button */
.radio-bl input {
  position: absolute;
  opacity: 0;
  left:0;
  cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 10px;
  width: 10px;
  background-color: #F2F2F2;
  box-shadow: inset 2px 2px 4px 0 rgba(0,0,0,0.14);
  border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio-bl:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio-bl input:checked ~ .checkmark {
  background-color: #EE3124;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-bl input:checked ~ .checkmark:after {
  display: block;
}


/* custom checkbox */
/* Hide the browser's default radio button */
label.check-bl {
  display: block;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin:0;
}
.check-bl input {
  position: absolute;
  opacity: 0;
  left:0;
  cursor: pointer;
}

.radio-bl .checkmark {
  position: absolute;
  top: 2px;
  left: 0;
  height: 10px;
  width: 10px;
  background-color: #F2F2F2;
  box-shadow: inset 2px 2px 4px 0 rgba(0,0,0,0.14);
  border-radius:50%;
  -o-border-radius:50%;
  -webkit-border-radius:50%;
}

.check-bl .checkmark {
  position: absolute;
  top: 1px;
  left: 0;
  height: 15px;
  width: 15px;
  background-color: #F2F2F2;
  box-shadow: inset 2px 2px 4px 0 rgba(0,0,0,0.14);
  border-radius: 3px;
  -o-border-radius: 3px;
  -webkit-border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.check-bl:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.check-bl input:checked ~ .checkmark {
  background-color: #EE3124;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.check-bl input:checked ~ .checkmark:after {
  display: block;
}


/* category product lists */

.product-block {
	background-color: #FFF;
  box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
  -o-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
  -webkit-box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
}
.products.row {
	margin:0 -7px;
}
.products.row .col-md-4.col-sm-6 {
	padding:0 7px;
}

.product-block {
    display: block;
    padding: 0;
    position: relative;
    vertical-align: top;
    overflow: hidden;
    clear: inherit !important;
}

.product-block{
	padding:40px 20px 20px;
	text-align:center;
	position:relative;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	min-height:340px;
	overflow:hidden;
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}




.product-block .pro-img {
	margin-bottom:5px;
	height: 115px;
}
.product-block .product-info h4 {margin-bottom:5px;}
.product-info .product-qty {
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
}
.product-block .product-info h4.light a{
	font-family: 'Quicksand', sans-serif;
	color:#32393E;
	font-weight:400;
}

.product-block .product-info {
	margin-bottom:15px;
	min-height: 74px;
}
.product-block .product-title a, .product-block .product-title h4{
	color:#A7A9AC;
}

.product-block .it-input-qt{
	position:relative;
	left:0;
	width:100%;
	text-align:center;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}

.product-block .it-input-qt .count-input{
	display:inline-block;
	position: relative;
}


.product-block .product-title {
	padding:0 0 5px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	text-transform: capitalize;
}


.product-block .product-size, .product-block .item-price {
	min-height:0px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}


.product-block .product-size h4 {
	color: #A7A9AC;
}

.product-block h4{margin-bottom:5px;}

.product-block .item-price {
	color: #A7A9AC;
	font-size: 1.125rem;
	display:block;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
    width: 100%;
    left: 0;
}

.pro-tag {
    transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
	    background-color: #EE3124;
    text-align: center;
    position: absolute;
    color: #fff;
    padding:4px 8px;
    top: 0;
    width: 100%;
    left: 0;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
	text-transform:uppercase;
}
.product-block.aanbied:hover, .product-block.offer:hover{
	    box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5) !Important;
    -o-box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5) !Important;
    -webkit-box-shadow: 6px 10px 30px 0 rgba(238, 49, 36, 0.5) !Important;
}

.product-block.aanbied:after, .product-block.offer:after{
	    background-color: #EE3124;
    height: 12px;
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    bottom: 0;
}

.woocommerce ul.products li.product a img {
	display: inline-block;
	margin:0;
	max-height: 115px;
	height:auto;
	width:auto;
}

/* item slide */
.single-product-wrap {max-width:1050px; margin:0 auto;}
.pro-slide-bl {
	background-color: #FFF;
  	box-shadow: 6px 10px 20px 0 rgba(0,0,0,0.08);
	position:relative;
	padding:50px 20px 20px;
}
.sum-sub-title {
	color:#A7A9AC;
	font-family: 'Circular Std Book';
	font-style:italic;
}

.btn-sm {
	 box-shadow: 0 2px 4px 0 rgba(0,0,0,0.12);
	 padding:6px 10px;
	 font-size:18px;
	 line-height:1;
}
.product-status {
	position:relative;
}

.product-status .btn-sm {min-width:160px; text-align:center;}
.btn-grp a.btn {margin-left:15px;}
.product-status .count-input.left{
	margin:0;
}

.product-summary .title-area {
	margin-bottom:65px;
}


.product-status + .product-status{
	margin:55px 0 0;
}
.list-pro-info li{
	margin: 35px 0;
    position: relative;
    padding-left: 62px;
    padding-top: 12px;
    display: block;
    float: left;
    width: 100%;
}
.icon-title {
	position:relative;
}
.icon-title i{
	position:absolute;
	left:0;
	width:46px;
	height:46px;
	display:inline-block;
	background-repeat:no-repeat;
	top:-8px;
}
#accordion .card-header h3.icon-title a{
	padding-left:58px;
}
.icon-title i.icon-ingreient{
	background-image:url(images/icon-ingredient.jpg);
}
.icon-title i.icon-allergy{
	background-image:url(images/icon-allergenen.jpg);
}
.icon-title   i.icon-halal{
	background-image:url(images/icon-halal.jpg);
}
.list-pro-info li blockquote {
	line-height:1.8;
	font-size: 1.125rem;
	position:relative;
	margin-top:35px;
	margin-bottom: 0;
}
.list-pro-info li blockquote:before {
	content: "";
    width: 20px;
    height: 5px;
    position: absolute;
    left: -50px;
    display: inline-block;
    background-color: #ee3124;
    top: 11px;
}
.list-pro-info li:last-child {
	margin-bottom:0;
}
.m-bold {
	font-family: 'Circular Std';
	font-weight: bold;
}

.blank-banner{
	height:200px;
	background-color:#fff;
}
.btn-back {
	display:inline-block;
	position:relative;
	padding-left:18px;
	padding-top: 4px;
    padding-bottom: 4px;
	border-bottom:1px solid #808080;
	background-color: transparent;
	font-weight: bold;
	font-family: 'Circular Std', open sans;
	text-transform: capitalize;
	letter-spacing:0.62px;
}
.btn-back:before {
	background-image:url(images/icon-black-arrow.svg);
	background-size: 6px;
	background-repeat:no-repeat;
	background-position:center;
	width:6px;
	height:14px;
	position:absolute;
	left:0;
	content:"";
	top:5px;
	transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	
}
.breadcrumb li.breadcrumb-item{list-style:none; display:inline-block; padding-top:4px; padding-bottom:4px; position:relative;}
.breadcrumb li.breadcrumb-item + li.breadcrumb-item:before{
	background-image:url(images/icon-breadcrumb.png);
	width:10px;
	height:13px;
	position:absolute;
	left:0;
	content:"";
	top: 7px;
}
.breadcrumb li.breadcrumb-item.active {font-family: 'Circular Std Book';font-style: italic;}
.breadcrumb li.breadcrumb-item a{
	text-transform:capitalize;
	color:#32393E;
}

.breadcrumb li.breadcrumb-item a:hover {
	color:#EE3124;
}
.breadcrumb {
	text-align: left;
    max-width: 1050px;
    margin: 0 auto;
    padding: 0 15px;
}

/* aanbiedingey page css */
.text-white {color:#ffffff;}
.text-grey {color:#E0E0E0 !Important;}

.regiter-now  .regis-form-widgt {max-width:500px; text-align:center;}
.regiter-now .become-client{padding:35px;}
.bg-food-vect{background-image:url(images/bg-food-vector.png);background-color: #32393E;    background-size: cover;}
.max-box-450 {max-width:450px;}

.become-client .form-control:focus {
	background-color:rgba(224, 224, 224, 0.16);
	color:#fff;
}

/* assortiment */
.item-tab-nav.albat li a {
	padding: 8px 12px;
	    width: 36px;
    height: 36px;
}
.item-tab-nav.albat li a.active {
	text-transform:capitalize;
}
.list-style2 li a{
	font-size:1.125rem;
	font-size:18px;
	border-bottom:1px solid #C2D1D9;
	padding:4px 0;
	display:block;
}
.list-style2 li {
	margin:25px 0;
}

.list.style-type2 li a{
	font-size:1.25rem;
	padding:8px 15px 5px 0;
	display:block;
	color:#32393E;
	position:relative;
}

.list.style-type2 li a:before {
	content: "";
	background-image: url(images/icon-red-arrow.svg);
	background-size: 8px;
	background-repeat:no-repeat;
	background-position:center;
    width: 13px;
    height: 19px;
    display: inline-block;
    position: absolute;
    right: 10px;
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
    visibility: hidden;
    opacity: 0;
}
.list.style-type2 li a:hover:before {
	visibility: visible;
    opacity: 1;
    right: 0px;
}
.list.style-type2 li a:after {
	    width: 0;
    content: "";
    height: 2px;
    background-color: #EE3124;
    position: absolute;
    bottom: 0;
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-out 0s;
    -webkit-transition: all 0.3s ease-out 0s;
}
.list.style-type2 li a:hover:after {
	    visibility: visible;
    opacity: 1;
    width: 100%;
}
.list.style-type2 li {
	display:block;
		margin-bottom:5px;
}


.pagination-sm .page-link {color:#32393E; border:none; padding:2px; margin:0 4px; line-height:1; font-size:1rem;}
.pagination-sm .page-link:hover {background-color:transparent; color:#ee3124;}
.page-item.disabled .page-link {border-bottom:1px solid #C2D1D9; color:#32393E;}

/* new client page css */
.heading1 {
	font-size: 52px;
}
.heading-bdr-red {
	font-size:30px;
	line-height:38px;
	margin-bottom:30px;
	padding:10px 0;
	border-bottom:2px solid #EE3124;
}

.form-wizard-steps {
	position: relative;
	margin:0 -7px;
	display:flex;
}

.form-wizard-step h3 {
	text-align:center;
	border-bottom:2px solid #BDBDBD;
	color:#BDBDBD;
	padding:40px 10px 30px;
	position:relative;
}
.form-wizard-step h3 strong{
	display:block;
}	
.form-wizard-step.active h3, .form-wizard-step.activated h3 {
	border-color:#EE3124;
	color:#32393E;
}
.form-wizard-step h3:before{
	background-image:url(images/icon-green-tick.png);
	background-repeat:no-repeat;
	width:29px;
	height:22px;
	display:inline-block;
	content:"";
	visibility:hidden;
	opacity:0;
	position: absolute;
    top: -25px;
	margin-left: -5px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.form-wizard-step.activated h3:before{
	visibility:visible;
	opacity:1;
	top:5px;
}

.form-wizard-step {
	position: relative;
	width: 33.333333%;
	padding: 0 7px;
}
.form-wizard .form-control {
	border:1px solid #32393E;
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}
.form-control {
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
}
.form-group {
	margin-bottom:30px;
}
.form-wizard fieldset {
	display: none;
	text-align: left;
}

.form-wizard-buttons {
	text-align: right;
}

.form-wizard .input-error {
	border-color: #f35b3f;
}
.btn-border {
	padding:5px 25px 5px 0 ;
	border-bottom:2px solid #BDBDBD !Important;
	color:#32393E;
	background-color:transparent;
	border:none;
	position:relative;
}
.btn-border:before{
	background-image:url(images/icon-black-arrow.svg);
	background-size: 8px;
	background-position: center;
	background-repeat: no-repeat;
	content:"";
	width:13px;
	height:19px;
	position:absolute;
	right:0;
}
.input-black-text .form-control {
	color: #32393E;
	border: 1px solid #32393E;
}

.form-control-file {
	border: 1px solid #32393E;
	border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
	background: rgba(224, 224, 224, 0.16);
	font-family: 'Circular Std Book';
	margin: 5px 0;
}

.form-control-file .selectize-control.single .selectize-input::after{
	background-image:url(images/icon-red-arrow.svg);
	width:22px;
	height:16px;
	top: 12px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	 transform: rotate(90deg);
	 -o-transform: rotate(90deg);
	 -webkit-transform: rotate(90deg);
	 right: 15px;
	 background-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
}

.form-control-file .selectize-control.single .selectize-input.dropdown-active::after {
	 transform: rotate(-90deg);	
}

.form-control-file .selectize-input > * {
	color:#32393E;
	font-size:1rem;
	line-height:22px;
}
.form-group .form-control {
	margin-bottom:15px;
	
}
.form-group label {
	margin-top:15px;
	letter-spacing:0.77px;
}

.sm-cols .col-md-6, .sm-cols .col-md-12, .sm-cols .col-md-3, .sm-cols .col-md-5, .sm-cols .col-md-4, .sm-cols .col-md-8, .sm-cols .col-md-7, .sm-cols .col-sm-6, .sm-cols .col-sm-12, .sm-cols .col-sm-3, .sm-cols .col-sm-5, .sm-cols .col-sm-4,
.sm-cols .col-6 {
	padding-left:7px;
	padding-right:7px;
}
.sm-cols .row{
	margin:0 -7px;
}

.user-data-block {
	padding:40px 60px;
}
.user-data-block .input-data{
	border-bottom:2px solid #f0918b;
	background-color:transparent;
	padding:5px 0;
	color:#A7A9AC;	
	    margin-bottom: 15px;
}

.btn-border.btn-previous {
	font-size:1rem;
	padding-left:25px;
	padding-right:0;
	display:inline-block;
	letter-spacing:0.62px;
	line-height: 1.2;

}
.btn-border.btn-previous:before {
	right:inherit;
	left:0;
	transform: rotate(180deg);	
}

.text-d-grey {
	color:#A7A9AC;
}
.terms-area label {
	margin:0 0  15px!important;
	letter-spacing:0.62px;
}

#accordion .card-header  {
	border:none;
	background-color:transparent;
	padding:10px 0;
	margin-bottom:10px;
}
.block-padding {
	padding:30px 60px 50px;
}

#accordion .card-body h5 {
	font-family:inherit;
	color:#32393E;
	line-height:30px;
}
#accordion .card-body  {
	padding-left:58px !Important;
	padding:0;
	position:relative;
}

#accordion .card-body:before{
	content:"";
	background-color:#EE3124;
	width:20px;
	height:5px;
	position:absolute;
	left:0;
	top:10px;
}

.input-black-text .form-control {
	margin-bottom:15px;
	padding: 0.42rem 1rem;
}
.input-black-text textarea.form-control{
	padding:1rem;
}

.center-box-size {
	max-width:1088px;
	margin:auto;
}
.lt-sp-2 {
	letter-spacing:1.29px;
}


#accordion .card-header h3{
	padding: 0 0 15px 0;
    display: block;
    border-bottom: 2px solid #bababa;
    position: relative;
    margin-top: 20px;
}
#accordion .card-header a {
	display:block;
	position:relative;
	padding-right:20px;
	cursor:pointer;
}

#accordion .card-header a[aria-expanded="true"]:after {
	background-position:left bottom !Important;
	transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
}
#accordion .card-header a:after {
	background-image:url(images/icon-accordion.svg);
	background-size:19px;
	width:19px;
	height:12px;
	position:absolute;
	content:"";
	right: 0;
    top: 8px;
	transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	
}

/*********************** header style 2 **************************/
.inner-banner-job {
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	padding-top:230px;
	min-height:538px;
}




.header-element2 .search .oval{
	border-color:#fff;
}

.header-element2  .main-navbar-left{
	    padding: 35px 0 28px;
}



.paragraph {
	line-height:1.5;
}


/* heading block red */
.heading-block-red {
	background-color:#EE3124;
	padding:30px 50px;
	color:#fff;
	margin-bottom:25px;
	background-image:url(images/bg-red-food-vector.png);
	background-repeat:no-repeat;
	background-position: left -115px;
    background-size: cover;
}
.heading-block-red h1 {
	margin:0;
	display: inline-block;
}

.heading-block-red.pad-3{
	padding-top:1rem;
	padding-bottom:1rem;
}

.txt-regrl {
	font-family: 'Circular Std';
	font-weight:normal;
}
.txt-medium {
	font-family: 'Circular Std';
	font-weight:500;
}
.bg-food-vect2 {
	background-image:url(images/bg-food-vector2.png);
	background-repeat:no-repeat;
}
.bg-grey-bl {
	background-color:#F2F2F2;
	padding:40px 50px;
	margin-bottom:60px;
}
.text-li-black {
	color:#32393E;
}
.text-red {
	color:#EE3124;
}

.btn-md{
	font-size:16px;
	padding:12px 40px;
}
.job-side-li  li{
	margin-bottom:40px;
}
.job-side-li h3 {
	color:#EE3124;
	font-family: 'Circular Std';
	font-weight:500;
	margin-bottom:0;
}
.a-link {
	margin:12px 0;
	display:inline-block;
}
.list-style-dash li:before {
	content: "-";
	position: absolute;
    left: 2px;
}
.list-style-dash li{
	color:#737373;
	padding:5px 0;
	position:relative;
	padding-left: 15px;
}
footer.ele-style-2  .subscribe-now {
    margin-top: 25px;
}

.list-sm label{
	position:relative;
}
.list-sm label i {
	position:absolute;
	right:0;
	font-style:normal;
}

.inner-page .header-element2 .search input{
	color:#32393E;
}
.inner-page .header-element2 .search input.form-control::placeholder {
color:#32393E;
}
.inner-page .header-element2 .search input.form-control::-webkit-input-placeholder {
color:#32393E;
}
.inner-page .header-element2 .search input.form-control::-moz-input-placeholder {
color:#32393E;
}
.inner-page .header-element2 .search input.form-control::-ms-input-placeholder {
color:#32393E;
}

.inner-page .header-element2 .search .oval {
    border-color:#32393E;
}

.list-style-dot  {
	margin-left:15px;
	font-size:14px;
}
.list-style-dot li{
	list-style:disc;
	padding:5px  0;
}

.vacancy-aside {
	max-width:320px;
}

.vacancy-block{
	background-color: #F2F2F2;
    padding: 40px 50px;
    margin-bottom: 60px;
}


.vacancy-block  h4{
	color: #32393E;
	line-height: 1.5;
	font-family:inherit;
	font-size: 1rem;
	margin-bottom:0;
}
.vacancy-view-block {
	background-color:#fff;
	padding:30px 0;
	margin-bottom:50px;
}
.gender-box {
	padding-top:5px;
}
.gender-box label{
	display:inline-block;
	padding-right:5px;
	min-width:90px;
	margin-top:15px;
}

/* custom file upload */
.custom-file-upload {
	position:relative;
	    overflow: hidden;
}
.file-upload-wrapper .file-upload-input{
	border:none;
	font-style:italic;
	padding:10px;
	background-color: transparent;
}
.file-upload-wrapper  .file-upload-button {
	border: 1px solid #32393E;
    margin-bottom: 15px;
    padding:8px 50px;
	float:left;
	background: rgba(224, 224, 224, 0.16);
	border-radius:3px;
	-o-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
}
.file-upload-wrapper  .file-upload-button:hover {
	background-color: #EE3124;
    box-shadow: 6px 8px 20px 0 rgba(0, 0, 0, 0.11);
    border-color: #EE3124;
	color:#fff;
}

.image-content {
	background-color:#f2f2f2;
	margin-bottom:30px;
}
.work-content {
	padding:40px 40px;
}
.work-content h5{
	color:#777;
}
.work-dt {
	display:block;
}
.work-dt li {
	display:inline-flex;
	margin-right:30px;
}
.work-dt li h3 {
	margin:8px 0 0;
	display:inline-table;
}
.work-dt li i {
	width:38px;
	height:38px;
	display:inline-table;
	margin-right:20px;
}
.work-dt li i.icon-pin{
	background-image:url(images/icon-pin.png);
	background-repeat:no-repeat;
	background-position:center;
}
.work-dt li i.icon-time{
	background-image:url(images/icon-time.png);
	background-repeat:no-repeat;
		background-position:center;
}

/* cookies css */

#cookies {
	position:fixed;
	bottom:20px;
	z-index:50;
	left:0;
	width:100%;
}
.cookie-box {
	background-image:url(images/bg-cookies.png);
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	background-color:#EE3124;
	box-shadow:0 20px 20px 0 rgba(0,0,0,0.17);
	-o-box-shadow:0 20px 20px 0 rgba(0,0,0,0.17);
	-webkit-box-shadow:0 20px 20px 0 rgba(0,0,0,0.17);
	color:#fff;
	border-radius:5px;
	-o-border-radius:5px;
	-webkit-border-radius:5px;
}
.cookie-box p {
	color:#F2F2F2;
	line-height:1.5;
	margin:0;
	font-size:14px;
}
.cookie-box p a {
	text-decoration:underline;
	color:#fff;
}
.cookie-box p a:hover {
	text-decoration:none;
}
.cookie-box .btn {
	margin-top:15px;
}
.btn-secondary {
	background-color:#32393E;
	border-color:#32393E;
	color:#fff;
	padding:10px 45px;
}
.btn-secondary:focus {
	border-color:#fff !Important;
}

.form-section {
	padding:30px 0;
	max-width:1048px;
	margin:0 auto;
}
.forogt-link {
	text-decoration:underline;
	color:#A7A9AC;
	font-size:16px;
	position:absolute;
	top:10px;
	right:15px;
}
.input-with-link {
	position:relative;
}

/* bodschappenlijst page ss */
.heading-block-red input{
	background-color:rgba(255,255,255,0.53);
	margin-left:0;
	width:100%;
}
.heading-block-red input::-webkit-input-placeholder{
	color:#fff;
}
.heading-block-red .search .oval {
	border-color:#fff;
}
.heading-block-red .search-box {
	margin-top:4px;
}

/* cart page css */
.item-list .item-img {
	float:left;
	max-width: 110px;
	margin-right:15px;
}
.item-list .item-content .item-title {
	margin-bottom:15px;
}
.item-list .item-content .item-cat a {
	color:#A7A9AC;
}
.item-img a {
	display:block;
}
.item-list .item-content .item-cat a:hover {
	color:#EE3124;
}
.cart-item-row {
	padding:35px 60px 35px 35px;
	box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	-o-box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	position:relative;
	text-align: left;
	margin-bottom:30px;
}

.cart-item-row .item-list .item-content .item-title {
	    font-family: 'Quicksand', sans-serif;
		    font-weight: 300;
}

.icon-close {
	background-image: url(images/icon-close.svg);
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	background-size: 14px;
	right: 10px;
	top: 10px;
	background-position: center;
	position: absolute;
	z-index: 2;
}
.overlay-content .icon-close.close-cart {
	background-image:url(images/icon-close2.svg);
	background-repeat:no-repeat;
	width:24px;
	height:24px;
	display:inline-block;
	position:absolute;
	right: 0px;
    top: 30%;
	background-size: 24px;
	z-index: 2;
}

.overlay-content .icon-close.removeitem {
	background-image: url(images/icon-close.svg);
	background-repeat: no-repeat;
	width: 22px;
	height: 22px;
	background-size: 14px;
	right: 15px;
	top: 15px;
	background-position: center;
}
.overlay-content .icon-close.removeitem:hover {
	background-color: #eee;
}

.f-26{
	font-size:26px;
}
.krat-box  .mb-4{
	margin-bottom:1.75rem !important;
}
.krat-box .krat-it-dt, .krat-box > .mb-4 {
	font-family: 'Circular Std', arial;
    font-weight: bold;
	letter-spacing:0.69px;
}
.cart-item-row .price{
	color:#EE3124;
	font-size:26px;
	font-family:Circular Std;
	margin:0;
	font-weight:bold;
	letter-spacing: 1px;
}
.cart-pro-list {
	margin-bottom:35px;
	margin-top:15px;
}

.total-row {
	box-shadow:0 -8px 20px 0 rgba(50,57,62,0.3);
	-o-box-shadow:0 -8px 20px 0 rgba(50,57,62,0.3);
	-webkkt-box-shadow:0 -8px 20px 0 rgba(50,57,62,0.3);
	padding:30px 0;
}

.heading-block-red .order-by {
	margin-top:5px;
}


.read-more:after {
	background-image: url(images/arrow-black-left.png);
    background-repeat: no-repeat;
    width: 13px;
    height: 19px;
    top: 0;
    right: 0;
    display: inline-block;
    position: absolute;
    content: "";
}
.read-more {
	position:relative;
	    padding-bottom: 5px;
    border-bottom: 2px solid #EE3124;
	    padding-right: 25px;
}

.heading-block-red .btn-back {
	color:#fff;
	border-bottom-color:#fff;
	margin-top: 8px;
	padding-left: 25px;
}

.heading-block-red .btn-back:before{
	background-image:url(images/icon-back-white.png);
}
.heading-block-red .btn-back:hover {
	padding-right:5px;
	padding-left:20px;
}
.pro-qty {
	color:#A7A9AC;
	font-family: 'Circular Std Book', arial;
	font-weight:normal;
	margin-top:10px;
}
.pro-qty strong {
	color:#32393E;
}
.total-row h2{
	margin:0;
	font-size:26px;
	color: #EE3124;
}

/* dashboard overview */

.tab-heading-big {
	position:absolute;
	left:0;
	width:100%;
	padding:0 15px;
	top:0;
}
.dashboard-overview-tab {
	padding-top:120px;
}
.dashboard-overview-tab .col-sm-9{
	position:inherit;
}
.act-info{
	border-bottom: 1px solid #808080;
    padding: 30px 20px;
	min-height:150px;
	letter-spacing:0.69px;
}

.dash-tabs-views {
	background-color:#F2F2F2;
}
.dash-tabs-views .nav-tabs  li a{
	display:block;
	border-bottom:1px solid #808080;
	padding:30px 20px;
	float:none;
	line-height: 1;
	letter-spacing: 0.62px;
}
.dash-tabs-views .nav-tabs  li{
	display:block;
	width:100%;
	position:relative;
}


.dash-tabs-views .nav-tabs  li a:after {
	background-image:url(images/icon-black-arrow.svg);
	background-size:8px;
	width:8px;
	height:14px;
	position:absolute;
	right: 18px;
    top: 31px;
	content:"";
	 transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
}
.dash-tabs-views .nav-tabs  li a.active:after{
	background-image:url(images/icon-red-arrow.svg);
}
.dash-tabs-views .nav-tabs  li a.active{
	color:#EE3124;
}
.btn-logout{
	position:relative;
	padding-left:35px;
	margin:20px;
	color:#A7A9AC;
	display:inline-block;
	letter-spacing: 0.62px;
}
.btn-logout:before {
	background-image:url(images/icon-logout.svg);
	background-repeat:no-repeat;
	width:24px;
	height:14px;
	position:absolute;
	content:"";
	left:0;
	top:2px;
}

.dash-tabs-views {
	margin-bottom:30px;
}

.heading-block-black {
	background-color:#32393E;
	padding:10px 20px 8px;
	color:#fff;
	margin-bottom:25px;
	background-image:url(images/bg-black-food.png);
	background-repeat:no-repeat;
	margin-bottom:15px;
	background-size:cover;
	background-position: left -65px;
}
.heading-block-black h2 {
	font-size:26px;
	margin:0;
}
.act-info-bl {
	box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	-o-box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	-webkit-box-shadow:6px 10px 20px 0 rgba(0,0,0,0.08);
	padding:15px 20px;
	margin-bottom:30px;
	text-align: left;
}
.act-info-bl h5.bl-title {
	border-bottom:1px solid #808080;
	padding-bottom:5px;
	margin-bottom:15px;
	letter-spacing:0.62px;
	font-weight:bold;
	    font-family: 'Circular Std';
}

.act-cont-bl .text-d-grey{
	margin-top:30px;
	margin-bottom:0;
}

table.table th {
	padding:10px;
}
table.table td{
	padding:10px;
	letter-spacing: 0.69px;
}
.accord-tbl-row .table.bl-head td:last-child .text-red{
	font-family: 'Circular Std', arial;
	 letter-spacing: 0.77px;
	     font-weight: bold;
}
.table tr:nth-child(even) {
    background: #fff;
}
table.table th {
	border:none;
}
.table th:nth-child(2n) {
    padding-left: 10px; 
}
table.table td {
	border-top:1px solid #808080;
}
table.table tr:first-child > th:last-child, table.table tr:first-child > td:last-child {
	text-align:right;
}

table.table tr th {
	font-family: 'Circular Std';
	font-weight:bold;
	letter-spacing: 0.69px;
}
table.table tr th {
	font-size:1.125rem;
}
table.table tr td .price {
	font-family: 'Circular Std';
	font-weight:bold;
	 letter-spacing: 0.77px;
}
.table-action {
	padding:30px 0 0;
}
.btn-next {
	position:relative;
	border-bottom:1px solid #EE3124;
	padding-bottom:5px;
	color:#EE3124;
	padding-right:18px;
}
.btn-next:hover {
	color:#32393E;
}
.btn-next:after{
	background-image: url(images/icon-red-arrow.svg);
    width: 6px;
    height: 14px;
    content: "";
    position: absolute;
    right: 0;
    top: 1px;
    background-size: 6px;
    background-position: center;
    background-repeat: no-repeat;
}
.btn-prev {
	position:relative;
	border-bottom:1px solid #EE3124;
	padding-bottom:5px;
	color:#32393E;
	padding-left:18px;
}
.btn-prev:after{
	background-image: url(images/icon-black-arrow.svg);
	background-size: 6px;
	background-repeat:no-repeat;
	background-position: center;
	width:6px;
	height:14px;
	content:"";
	position:absolute;
	left:0;
	transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	top:1px;
}
.dashboard-overview-tab  #accordion .card-header  {
	margin-bottom:0;
}
.dashboard-overview-tab  #accordion .card-header .card-title {
    padding: 0 0 15px 0;
    display: block;
    border-bottom: 2px solid #bababa;
    position: relative;
    margin: 0;
}

.dashboard-overview-tab  #accordion .card-header  .btn-next {
	font-size:16px;
	display:inline-block;
	position: absolute;
    left: 205px;
    top: 5px;
	
}
.dashboard-overview-tab  #accordion .card-header  .btn-next:after{
	background-image: url(images/arrow-red-left.png);
    width: 13px;
    height: 19px;
    content: "";
    position: absolute;
    right: 0;
    top: -2px;
}


.dashboard-overview-tab  #accordion .card-header .card-title {
	border-bottom-color:#EE3124;
	font-size:30px;
	line-height:1;
}

.dashboard-overview-tab #accordion .card-body{
	padding-left:0 !Important;
}
.dashboard-overview-tab  #accordion .card-body:before {
	display:none;
}

.collapse{
	display:none;
}
.hiddenRow {
	border:none !Important;
	padding:0 !important;
}

.table .table {
    background-color:transparent;
}
tr[data-toggle="collapse"] {
	cursor:pointer;
}
.accordian-body .table {
	margin-bottom:0;
	border-top: 1px solid #808080;
	text-align:left;
}
.accordian-body .table th:last-child, .accordian-body .table td:last-child{
	text-align: left;
}
.table tr:nth-child(even) {
    background: transparent;
}
.table.tbl-4cols th, .table.tbl-4cols td{
	width:25%;
}

.table.tbl-4cols th:first-child, .table.tbl-4cols td:first-child {
	width:20%;
}
.accord-tbl-row .table.tbl-3cols th:nth-child(1n), .accord-tbl-row .table.tbl-3cols th:nth-child(2n) {
	width:42%;
}

.accord-tbl-row .table.tbl-3cols th {
	font-size:1rem;
}
.accord-tbl-row .table.tbl-3cols td {
	letter-spacing:0.62px;
}

.accord-tbl-row {
	cursor:pointer;
	width: 100%;
    min-width: 680px !important;
}
.accord-tbl-row .table.bl-head td:last-child{
	padding-right:56px;
	position:relative;
	text-align:right !important;
}
.accord-tbl-row .table.tbl-3cols th:last-child{
	text-align:left !Important;
}
.accord-tbl-row .table.bl-head td:last-child:after{
	background-image: url(images/icon-accordion.svg);
    width: 19px;
    height: 12px;
    position: absolute;
    content: "";
    right: 15px;
    top: 15px;
	 transition: all 0.2s ease-out 0s;
	-webkit-transition: all 0.2s ease-out 0s;
	background-size: 19px;	
	background-repeat: no-repeat;
	background-position:left bottom;
	 transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	
}
.accord-tbl-row[aria-expanded="false"] .table.bl-head td:last-child:after{
	background-position: bottom;
	 transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}


.accord-tbl-row .collapse {
	background-color: #F2F2F2;
}
.accord-tbl-row[aria-expanded="true"] {
	background-color:#F2F2F2;
}

.accordian-body .table tr th {
	font-size:1rem;
}
td.no-style{
	padding:0 !Important;
	border:none !Important;
}
.accord-tbl-row td, .accord-tbl-row .collapse td, .accord-tbl-row .collapse th {
	text-align:left !Important;
}

.accord-tbl-row tfoot tr{
	background-color:#ee3124;
}
.accord-tbl-row tfoot tr td{
	padding:15px;
}
.accord-tbl-row tfoot tr td a.btn-next {
	color:#fff;
	border-bottom:1px solid #fff;
	position:relative;
}
.accord-tbl-row tfoot tr td a.btn-next:after{
	background-image:url(images/icon-white-arrow.svg);
	position:absolute;
	right:0;
	content:"";
	background-size:10px;
	width:10px;
	height:12px;
	top:2px;
	-webkit-transform: rotate(-90deg);
	 transform: rotate(-90deg);
	 -moz-transform: rotate(-90deg);
	 -o-transform: rotate(-90deg);
	 -mz-transform: rotate(-90deg);
}
.accord-tbl-row  .table {
	    border-top: 1px solid #808080;
}

.table-scrollable .max-700 {
    min-width: 680px !Important;
    width: 100% !Important;
}
.table-scrollable {
    width: 100%;
    overflow-x: auto;
    overflow-y: hidden;
}
.result-count {
	color:#fff;
	margin-bottom:0;
	padding:7px 0;
}
.cart-items.owl-carousel {
	display:none !Important;
}

.mobile-contact {
	position:relative;
	top:-10px;
	display:none;
}
.mobile-contact .cont-box{
	border:1px solid #808080;	
	max-width:188px;
	display:block;
	text-align:center;
	padding:10px;
	margin-bottom:10px;
	font-size:0.85rem;
	    color: #32393E;
}

.btn-download {
	background-image:url(images/icon-pdf.png);
	width:31px;
	height:33px;
	display:inline-block;
}

.dashbdr-itm.owl-carousel.product-gallery {
	display:none;
}
.table-action.mobile-view {
	display:none !Important;
}
.hide-in-desk {
	display:none;
}

/* new css */
.wpcf7-validation-errors {
	padding-left: 0 !Important;
	margin-left:0 !Important;
}
input[type="submit"]:focus {
	border: 2px solid !important;
}

.search-box .btn-primary {
	position:relative;
}
.woocommerce div.product p.price {
	color: #ee3124;
    font-size:26px;
	font-family: 'Circular Std', open sans;
    font-weight: bold;
	line-height:1;
	margin:0;
}

.single-product-info p {
	font-size:1rem;
}

#mycontent.overlay-content {
	text-align:left !Important;
}

/*header.smallpad #myNav  {
	top: 124px;
}*/


.woocommerce ul.products li.product{
	margin:0 15px 0 0;
}

.wpcf7-form-control-wrap {
	display: block;
}

div.wpcf7 .ajax-loader { 
	background-image: url('images/ajax-loader.svg');
	margin:0;
}

	
span.wpcf7-not-valid-tip {		
	display: inline-block;		
	    font-size: 12px;		
    position: absolute;		
    right: 8px;		
    bottom:8px;		
	color:#EE3124 !Important;		
}		
.wpcf7-form.invalid .input-style, .wpcf7-form.invalid .form-control{		
	border-color:#EE3124;		
}		

.subscribe-now span.wpcf7-not-valid-tip {		
	right: 16px;		
    bottom: 13px;		
}	

footer .subscribe-now .wpcf7-form-control-wrap {
	margin-left:0;
	width:auto;
}


/* over verbruggen */
.inner-banner h1.light {
	    font-family: Circular Std Book, open sans;
		font-weight:normal;
}
.inner-banner.over-verbuggen {
	    height: 100vh;
    min-height: 700px;
	background-image:url(images/bg-over-verbruggen.jpg);
	background-size:cover;
	background-attachment:fixed;
}
.heading-big-light{
	font-size:2.125rem;
	font-weight:normal;
	font-family: 'Circular Std Book', open sans;
	line-height:1.5;
}
.heading-big1 {
	line-height:1.5;
	letter-spacing: 0.91px;
}
.h1-big {
	font-size:	3rem;
	font-family: 'Circular Std Book', open sans;
	font-weight:normal;
}
.bg-red-vector {
	background-image:url(images/bg-red-vector-big.png);
	background-color:#ee332e;
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	padding:40px 0;
	background-size:cover;
}
.divider {
	background-color:#333;
	height:12px;
	width:100%;
	margin-bottom:50px;
}
.parallex-item1{
	background-image:url(images/bg-over-item-1.png);
	background-repeat:no-repeat;
	background-position:-40px center;
	background-attachment:fixed;
}

.parallex-item2 {
	background-image:url(images/bg-over-item-2.png);
	background-repeat:no-repeat;
	background-position:left top;
	background-attachment:fixed;
}
footer .subscribe-now div.wpcf7 .ajax-loader {
        top: 12px;
    position: absolute;
    right: 3px;
}

/*for logo changes svg extensions*/
.logo img[src$=".svg"] {
	height: 83px;
	display: inline-block;
}

.mobile-header .logo-mobile img{
	height:72px;
}

.aws-search-result .aws_result_title {
	color:#32393E !important;
	font-size: 1rem;
	font-family: 'Quicksand', sans-serif;	
	    margin-bottom: 5px;
}
.aws-search-result .aws_result_image img {
	width: 70px;
	height:auto ;
}
.aws-search-result .aws_result_price {
	color:#EE3124 !Important;
    font-size: 15px;
    font-weight: bold;
	font-family: 'Circular Std', open sans;	
}

.bk-step-1 {
	    font-size: 1rem;
    padding-left: 25px;
    padding-right: 0;
    display: inline-block;
}
.bk-step-1:before {
	    right: inherit;
    transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
    left: 0;
}

.aws-container .aws-search-form .aws-search-clear {
	right: 24px;
}

.aws-container .aws-search-form .aws-loader {
	border-width:2px !Important;
	width: 15px;
height: 15px;
right: 38px;
top: 21px;
}
.aws-container .aws-search-form .aws-search-clear {
	color: #32393E !Important;
}
.aws-search-result .aws_no_result {
	padding: 0 10px !Important;
}

 header input.form-control::placeholder {
color:#32393E;
}
 header input.form-control::-webkit-input-placeholder {
color:#32393E;
}
header input.form-control::-moz-input-placeholder {
color:#32393E;
}
header input.form-control::-ms-input-placeholder {
color:#32393E;
}

.total-row .row {
	align-items: center;
}

.woocommerce .products ul, .woocommerce ul.products {
	margin-bottom:0;
}


.subscribe-now .wpcf7-form p{
	margin-bottom:0;
}

#accordion .card-header h3.icon-title a > br {
	display:none;
}

.woocommerce div.product .woocommerce-tabs .panel {
	margin-bottom:0;
}

.woocommerce-tabs .woocommerce-Tabs-panel > h2{
    line-height: 1.3;
	font-size: 2.5rem;
}

.related.products .section-heading{
	margin-top:0 !Important;
}


.bg-red-vector.heading-style2 {
	background-image:url(images/bg-about-red-vector.png);
	    padding: 70px 0;
}
.heading-big-bold {
	color:#fff;
	font-weight:bold;
	    line-height: 1.3;
	font-family: 'Circular Std';
}

.bg-red-vector.heading-style2 .h1-big {
	border-bottom:12px solid #ffffff;
	padding-bottom:20px;
	margin-bottom:20px;
	display:inline-block;
}

.h1-big.text-white {
	color:#F4F9F2 !Important;
	letter-spacing: 1.04px;
}

.parallax-img {
	position:absolute;
	right:0;
	top:-82%;
}

.parallex-item3 {
	background-image:url(images/bg-over-item-3.png);
	background-repeat:no-repeat;
	background-position:5% 70%;
	background-attachment:fixed;
}


.owl-carousel.rel-pro-gallery3 .owl-dots{top: 90%;}

.category-pro-bl h3{
	letter-spacing:0.77px;
}

.return-to-shop .btn {
	margin-left: 0 !Important;
	padding: 9px 12px !Important;
	width: auto !Important;
}

.product-service-bl.bg-food-vect h5 {
	letter-spacing: 0.62px;
}

.bg-newsletter.style-2 {
	max-width:930px;
	position:relative;
	    margin: 0 auto;
}

.bg-newsletter.style-2 .vector-candy {
	    position: absolute;
    width: 258px;
    height: 203px;
    display: inline-block;
    left: -120px;
    bottom: -75px;
	z-index: 5;
}


 #ddfullscreenmenu input.form-control::placeholder {
color:#A7A9AC;
}
 #ddfullscreenmenu input.form-control::-webkit-input-placeholder {
color:#A7A9AC;
}
#ddfullscreenmenu input.form-control::-moz-input-placeholder {
color:#A7A9AC;
}
#ddfullscreenmenu input.form-control::-ms-input-placeholder {
color:#A7A9AC;
}

 #ddfullscreenmenu input.form-control:focus::placeholder {
color:#fff;
}
 #ddfullscreenmenu input.form-control:focus::-webkit-input-placeholder {
color:#fff;
}
#ddfullscreenmenu input.form-control:focus::-moz-input-placeholder {
color:#fff;
}
#ddfullscreenmenu input.form-control:focus::-ms-input-placeholder {
color:#fff;
}

#ddfullscreenmenu .search .aws-wrapper .form-control {
	letter-spacing: 0.88px;
}
nav#ddfullscreenmenu ul li a h4{
	font-size: 1.125rem !important;
	display:inline-block;
	margin:0;
}
.aws-container .aws-search-form .serch-txt {
	border-radius: 3px !important;
-o-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
font-weight:normal !important;
}

.single-product .bg-white.pad80.pb-5 {
	padding-bottom:0 !important;	
}

.itm-btl.bg-parallex-1 {
	background-image:url(images/bg-over-item-1-1.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	padding-top: 10%;
	background-attachment:fixed;
}

.act-cont-row .d-flex.justify-content-end{
	margin-top:10px;
}
div.wpcf7-response-output.wpcf7-validation-errors {
	font-size: 12px;
	    margin: 2em 0.5em 0;
}

.ls-5 {
	letter-spacing:.5px;
}
.lts-77 {
	letter-spacing:.77px;
}
.ls-7 {
	letter-spacing:.74px;
}
.lts-6 {
	letter-spacing:0.62px;
}
.bg-newsletter-overons {
	background-image: url(images/bg-food-vector.png);
    background-color: #32393E;
    background-size: cover;
    background-position: -260px;
    background-repeat: no-repeat;
    background-size: 200%;
	    padding: 35px;
}


.regis-form-widgt h5{
	line-height:1.4;
	letter-spacing: 0.62px;
}

.bg-newsletter.style-2 {
		padding:60px;
		background-image:url(images/bg-newsletter-overons.png);
		background-size: initial;
}

.vacancy-form div.wpcf7-response-output.wpcf7-validation-errors {
	color:#A7A9AC !Important;
}

#bestellijst .woocommerce > section.bg-white.pad80 > .container {
	padding:0;
}
#bestellijst .woocommerce > section.bg-white.pad80 > .container .heading-block-red .icon-close{
	display:none;
}

#bestellijst .woocommerce > section.bg-white.pad80 > .container .heading-block-red{
    background-color: #32393E;
    padding: 10px 20px 8px;
    color: #fff;
    margin-bottom: 25px;
    background-image: url(images/bg-food-vector2.png);
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
#bestellijst .woocommerce > section.bg-white.pad80 > .container .heading-block-red h1 {
    font-size: 26px;
    margin: 0;
}

.aws-container .aws-search-form .aws-search-clear span {
	margin-top:0;
	top:0;
}
.aws-container .aws-search-form .aws-search-clear {
	height:25px !important;
	top:5px;
}
.aws-search-result {
	border-radius: 3px;
	-o-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.act-cont-row h2.red-bdr {
	font-size:	1.875rem;
}
.act-cont-row h3 {
	letter-spacing: 0.77px;
}

.list.style-type2 li.col-md-2dot4  a{
	letter-spacing: 1px;
}

.summary.entry-summary .product-status{
	margin-top:70px;
}
.error {
	color:#EE3124 !important;
}

.step-forms .form-control-file .selectize-input > .item{
	color:#A7A9AC;
}


	
.aws-search-result .aws_result_link {
	padding:10px;
}

.submit-area {
	    display: inline-block;
    position: relative;
}

.submit-area .ajax-loader {
	position:absolute;
    top: 15px;
    right: 10px;
}
.submit-area input {margin:0 !Important;}
.overlay-content .woocommerce > h3 {
	margin-top:20px;
}

.app_form_sollicitern_submit_data .wpcf7-validation-errors {
	color:#EE3124 !Important;
	text-align:right;
}

.product-service-bl .input-black-text .form-control {
	margin-bottom:5px;
}

.woocommerce .products ul, .woocommerce ul.products {
	padding:0 7px;
}

.logo-mobile {
	background-image:url(images/logo-white.svg);
	width:79px;
	height:72px;
	background-size: 79px;
    background-repeat: no-repeat;
    background-position: center;
}
.mobile-header {
	text-align:center !important;
}

